<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
"http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.ruoyi.xq.mapper.VipPriceMapper">

    <resultMap type="com.ruoyi.xq.domain.VipPrice" id="VipPriceResult">
        <result property="id" column="id"/>
        <result property="vipType" column="vip_type"/>
        <result property="vipTime" column="vip_time"/>
        <result property="vipPrice" column="vip_price"/>
        <result property="enableStatus" column="enable_status"/>
        <result property="createTime" column="create_time"/>
        <result property="updateTime" column="update_time"/>
    </resultMap>


</mapper>
